(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     13375,        488]*)
(*NotebookOutlinePosition[     15378,        549]*)
(*  CellTagsIndexPosition[     15300,        543]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["", "ChapterLine"],

Cell["Contents", "Title"],

Cell[TextData[ButtonBox["Foreword by Scott E. Page",
  ButtonData:>{"Foreword.nb", None},
  ButtonStyle->"Hyperlink"]], "Text",
  FontFamily->"Helvetica"],

Cell[TextData[ButtonBox["What This Book Is About",
  ButtonData:>{"Whatisthisabout.nb", None},
  ButtonStyle->"Hyperlink"]], "Text",
  FontFamily->"Helvetica"],

Cell[CellGroupData[{

Cell["Introduction", "Section",
  FontSize->12,
  FontWeight->"Bold"],

Cell[TextData[{
  ButtonBox["Chapter 1",
    ButtonData:>{"Chapter1.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": Modeling a Society of Mobile Heterogeneous Individuals",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["1.1",
    ButtonData:>{"Chapter1.nb", "1.1"},
    ButtonStyle->"Hyperlink"],
  "  Introduction\n",
  ButtonBox["1.2",
    ButtonData:>{"Chapter1.nb", "1.2"},
    ButtonStyle->"Hyperlink"],
  "  Milling About\n",
  ButtonBox["1.3",
    ButtonData:>{"Chapter1.nb", "1.3"},
    ButtonStyle->"Hyperlink"],
  "  Computer Simulation Projects\n",
  ButtonBox["1.4",
    ButtonData:>{"Chapter1.nb", "1.4"},
    ButtonStyle->"Hyperlink"],
  "  References\n",
  ButtonBox["1.5",
    ButtonData:>{"Chapter1.nb", "1.5"},
    ButtonStyle->"Hyperlink"],
  "  Programs in the Chapter"
}], "Text",
  FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Cultural Exchange", "Section",
  FontSize->12,
  FontWeight->"Bold"],

Cell[TextData[{
  ButtonBox["Chapter 2",
    ButtonData:>{"Chapter2.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": Transmitting Culture",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["2.1",
    ButtonData:>{"Chapter2.nb", "2.1"},
    ButtonStyle->"Hyperlink"],
  "  Introduction\n",
  ButtonBox["2.2",
    ButtonData:>{"Chapter2.nb", "2.2"},
    ButtonStyle->"Hyperlink"],
  "  The More Alike We Are, the More Alike We Become\n",
  ButtonBox["2.3",
    ButtonData:>{"Chapter2.nb", "2.3"},
    ButtonStyle->"Hyperlink"],
  "  The Closer We Agree, the Closer Our Agreement Becomes\n",
  ButtonBox["2.4",
    ButtonData:>{"Chapter2.nb", "2.4"},
    ButtonStyle->"Hyperlink"],
  "  Social Status and Role Models\n",
  ButtonBox["2.5",
    ButtonData:>{"Chapter2.nb", "2.5"},
    ButtonStyle->"Hyperlink"],
  "  Computer Simulation Projects\n",
  ButtonBox["2.6",
    ButtonData:>{"Chapter2.nb", "2.6"},
    ButtonStyle->"Hyperlink"],
  "  References\n",
  ButtonBox["2.7",
    ButtonData:>{"Chapter2.nb", "2.7"},
    ButtonStyle->"Hyperlink"],
  "  Programs in the Chapter"
}], "Text",
  FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Socioeconomic Transactions", "Section",
  FontSize->12,
  FontWeight->"Bold"],

Cell[TextData[{
  ButtonBox["Chapter 3",
    ButtonData:>{"Chapter3.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": Deciding Whether to Interact",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["3.1",
    ButtonData:>{"Chapter3.nb", "3.1"},
    ButtonStyle->"Hyperlink"],
  "  Introduction\n",
  ButtonBox["3.2",
    ButtonData:>{"Chapter3.nb", "3.2"},
    ButtonStyle->"Hyperlink"],
  "  Fool Me Once, Shame on You; Fool Me Twice, Shame on Me\n",
  ButtonBox["3.3",
    ButtonData:>{"Chapter3.nb", "3.3"},
    ButtonStyle->"Hyperlink"],
  "  I Heard It Through the Grapevine\n",
  ButtonBox["3.4",
    ButtonData:>{"Chapter3.nb", "3.4"},
    ButtonStyle->"Hyperlink"],
  "  Signals\n",
  ButtonBox["3.5",
    ButtonData:>{"Chapter3.nb", "3.5"},
    ButtonStyle->"Hyperlink"],
  "  Computer Simulation Projects\n",
  ButtonBox["3.6",
    ButtonData:>{"Chapter3.nb", "3.6"},
    ButtonStyle->"Hyperlink"],
  "  References\n",
  ButtonBox["3.7",
    ButtonData:>{"Chapter3.nb", "3.7"},
    ButtonStyle->"Hyperlink"],
  "  Programs in the Chapter"
}], "Text",
  FontFamily->"Helvetica"],

Cell[TextData[{
  ButtonBox["Chapter 4",
    ButtonData:>{"Chapter4.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": Choosing How to Behave",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["4.1",
    ButtonData:>{"Chapter4.nb", "4.1"},
    ButtonStyle->"Hyperlink"],
  "  Introduction\n",
  ButtonBox["4.2",
    ButtonData:>{"Chapter4.nb", "4.2"},
    ButtonStyle->"Hyperlink"],
  "  Choosing One's Interaction Behavior with Another Individual \n\tBased on \
the Behavioral History of the Other Individual\n",
  ButtonBox["4.3",
    ButtonData:>{"Chapter4.nb", "4.3"},
    ButtonStyle->"Hyperlink"],
  "  Aspirations\n",
  ButtonBox["4.4",
    ButtonData:>{"Chapter4.nb", "4.4"},
    ButtonStyle->"Hyperlink"],
  "  Computer Simulation Projects\n",
  ButtonBox["4.5",
    ButtonData:>{"Chapter4.nb", "4.5"},
    ButtonStyle->"Hyperlink"],
  "  References\n",
  ButtonBox["4.6",
    ButtonData:>{"Chapter4.nb", "4.6"},
    ButtonStyle->"Hyperlink"],
  "  Programs in the Chapter"
}], "Text",
  FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Group Interactions", "Section",
  FontSize->12,
  FontWeight->"Bold"],

Cell[TextData[{
  ButtonBox["Chapter 5",
    ButtonData:>{"Chapter5.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": Grouping and Conforming",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["5.1",
    ButtonData:>{"Chapter5.nb", "5.1"},
    ButtonStyle->"Hyperlink"],
  "  Introduction\n",
  ButtonBox["5.2",
    ButtonData:>{"Chapter5.nb", "5.2"},
    ButtonStyle->"Hyperlink"],
  "  Forming Neighborhoods\n",
  ButtonBox["5.3",
    ButtonData:>{"Chapter5.nb", "5.3"},
    ButtonStyle->"Hyperlink"],
  "  Conforming\n",
  ButtonBox["5.4",
    ButtonData:>{"Chapter5.nb", "5.4"},
    ButtonStyle->"Hyperlink"],
  "  Social Norms, Fads, and Fashions\n",
  ButtonBox["5.5",
    ButtonData:>{"Chapter5.nb", "5.5"},
    ButtonStyle->"Hyperlink"],
  "  Computer Simulation Projects\n",
  ButtonBox["5.6",
    ButtonData:>{"Chapter5.nb", "5.6"},
    ButtonStyle->"Hyperlink"],
  "  References\n",
  ButtonBox["5.7",
    ButtonData:>{"Chapter5.nb", "5.7"},
    ButtonStyle->"Hyperlink"],
  "  Programs in the Chapter"
}], "Text",
  FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Nonlocality", "Section",
  FontSize->12,
  FontWeight->"Bold"],

Cell[TextData[{
  ButtonBox["Chapter 6",
    ButtonData:>{"Chapter6.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": Social Networking and Moving to Far-Flung Locations",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["6.1",
    ButtonData:>{"Chapter6.nb", "6.1"},
    ButtonStyle->"Hyperlink"],
  "  Introduction\n",
  ButtonBox["6.2",
    ButtonData:>{"Chapter6.nb", "6.2"},
    ButtonStyle->"Hyperlink"],
  "  Reach Out and Touch Someone\n",
  ButtonBox["6.3",
    ButtonData:>{"Chapter6.nb", "6.3"},
    ButtonStyle->"Hyperlink"],
  "  Follow the Leader\n",
  ButtonBox["6.4",
    ButtonData:>{"Chapter6.nb", "6.4"},
    ButtonStyle->"Hyperlink"],
  "  Nonlocal Movement\n",
  ButtonBox["6.5",
    ButtonData:>{"Chapter6.nb", "6.5"},
    ButtonStyle->"Hyperlink"],
  "  Computer Simulation Projects\n",
  ButtonBox["6.6",
    ButtonData:>{"Chapter6.nb", "6.6"},
    ButtonStyle->"Hyperlink"],
  "  References\n",
  ButtonBox["6.7",
    ButtonData:>{"Chapter6.nb", "6.7"},
    ButtonStyle->"Hyperlink"],
  "  Programs in the Chapter"
}], "Text",
  FontFamily->"Helvetica"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Appendices", "Section",
  FontSize->12,
  FontWeight->"Bold"],

Cell[TextData[{
  ButtonBox["Appendix A",
    ButtonData:>{"AppendixA.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": How ",
    FontWeight->"Bold"],
  StyleBox["Mathematica",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" Works",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["A.1",
    ButtonData:>{"AppendixA.nb", "A.1"},
    ButtonStyle->"Hyperlink"],
  "  Expressions\n",
  ButtonBox["A.2",
    ButtonData:>{"AppendixA.nb", "A.2"},
    ButtonStyle->"Hyperlink"],
  "  Patterns\n",
  ButtonBox["A.3",
    ButtonData:>{"AppendixA.nb", "A.3"},
    ButtonStyle->"Hyperlink"],
  "  Functions\n",
  ButtonBox["A.4",
    ButtonData:>{"AppendixA.nb", "A.4"},
    ButtonStyle->"Hyperlink"],
  "  Evaluation"
}], "Text",
  FontFamily->"Helvetica"],

Cell[TextData[{
  ButtonBox["Appendix B",
    ButtonData:>{"AppendixB.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": List and Matrix Essentials",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["B.1",
    ButtonData:>{"AppendixB.nb", "B.1"},
    ButtonStyle->"Hyperlink"],
  "  List Manipulation\n",
  ButtonBox["B.2",
    ButtonData:>{"AppendixB.nb", "B.2"},
    ButtonStyle->"Hyperlink"],
  "  Matrix Manipulation\n",
  ButtonBox["B.3",
    ButtonData:>{"AppendixB.nb", "B.3"},
    ButtonStyle->"Hyperlink"],
  "  Higher Order Functions"
}], "Text",
  FontFamily->"Helvetica"],

Cell[TextData[{
  ButtonBox["Appendix C",
    ButtonData:>{"AppendixC.nb", None},
    ButtonStyle->"Hyperlink"],
  StyleBox[": Graphics and Efficiency",
    FontWeight->"Bold"]
}], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["C.1",
    ButtonData:>{"AppendixC.nb", "C.1"},
    ButtonStyle->"Hyperlink"],
  "  Graphics\n",
  ButtonBox["C.2",
    ButtonData:>{"AppendixC.nb", "C.2"},
    ButtonStyle->"Hyperlink"],
  "  Animations and Front End Programming\n",
  ButtonBox["C.3",
    ButtonData:>{"AppendixC.nb", "C.3"},
    ButtonStyle->"Hyperlink"],
  "  Simulations in Limited Memory\n",
  ButtonBox["C.4",
    ButtonData:>{"AppendixC.nb", "C.4"},
    ButtonStyle->"Hyperlink"],
  "  Programs in the Appendix"
}], "Text",
  FontFamily->"Helvetica"],

Cell[TextData[ButtonBox["Program Listing",
  ButtonData:>{"ProgramListing.nb", None},
  ButtonStyle->"Hyperlink"]], "Text",
  CellMargins->{{Inherited, Inherited}, {0, Inherited}},
  FontFamily->"Helvetica",
  CellTags->"chapter name"],

Cell[TextData[{
  ButtonBox["D.0",
    ButtonData:>{"ProgramListing.nb", "D.0"},
    ButtonStyle->"Hyperlink"],
  "  Introduction\n",
  ButtonBox["D.1",
    ButtonData:>{"ProgramListing.nb", "D.1"},
    ButtonStyle->"Hyperlink"],
  "  Chapter 1\n",
  ButtonBox["D.2",
    ButtonData:>{"ProgramListing.nb", "D.2"},
    ButtonStyle->"Hyperlink"],
  "  Chapter 2\n",
  ButtonBox["D.3",
    ButtonData:>{"ProgramListing.nb", "D.3"},
    ButtonStyle->"Hyperlink"],
  "  Chapter 3\n",
  ButtonBox["D.4",
    ButtonData:>{"ProgramListing.nb", "D.4"},
    ButtonStyle->"Hyperlink"],
  "  Chapter 4\n",
  ButtonBox["D.5",
    ButtonData:>{"ProgramListing.nb", "D.5"},
    ButtonStyle->"Hyperlink"],
  "  Chapter 5\n",
  ButtonBox["D.6",
    ButtonData:>{"ProgramListing.nb", "D.6"},
    ButtonStyle->"Hyperlink"],
  "  Chapter 6"
}], "Text",
  FontFamily->"Helvetica"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Macintosh 3.0",
ScreenRectangle->{{0, 832}, {0, 604}},
ScreenStyleEnvironment->"Working",
WindowToolbars->{},
WindowSize->{500, 350},
WindowMargins->{{4, Automatic}, {Automatic, -2}},
PrintingStartingPageNumber->1,
PageHeaders->{{Cell[ 
        TextData[ {
          StyleBox[ 
            CounterBox[ "Page"], "PageNumber"], "     ", "Contents"}], 
        "Header"], Inherited, Inherited}, {Inherited, Inherited, Inherited}},
TaggingRules:>{"IndexEntries" -> {}},
StyleDefinitions -> "BookStyles.nb",
MacintoshSystemPageSetup->"\<\
00<0004/0B`000002mT8o?mooh<<HPUi0fL5:0?l0080004/0B`000000]P2:001
0000I00000400`<300000BL?00400@Oef5000000000006P801T1T00000000000
00000000000000000000000000000000\>"
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "chapter name"->{
    Cell[2198, 71, 329, 9, 37, "Text",
      CellTags->"chapter name"],
    Cell[3281, 113, 295, 9, 21, "Text",
      CellTags->"chapter name"],
    Cell[4655, 163, 303, 9, 21, "Text",
      CellTags->"chapter name"],
    Cell[5881, 206, 297, 9, 21, "Text",
      CellTags->"chapter name"],
    Cell[7152, 253, 298, 9, 21, "Text",
      CellTags->"chapter name"],
    Cell[8448, 303, 326, 9, 21, "Text",
      CellTags->"chapter name"],
    Cell[9769, 353, 403, 14, 21, "Text",
      CellTags->"chapter name"],
    Cell[10671, 389, 303, 9, 21, "Text",
      CellTags->"chapter name"],
    Cell[11392, 416, 300, 9, 21, "Text",
      CellTags->"chapter name"],
    Cell[12250, 447, 235, 5, 20, "Text",
      CellTags->"chapter name"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"chapter name", 14541, 518}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 23, 0, 92, "ChapterLine"],
Cell[1757, 53, 25, 0, 153, "Title"],
Cell[1785, 55, 154, 3, 25, "Text"],
Cell[1942, 60, 159, 3, 25, "Text"],

Cell[CellGroupData[{
Cell[2126, 67, 69, 2, 38, "Section"],
Cell[2198, 71, 329, 9, 37, "Text",
  CellTags->"chapter name"],
Cell[2530, 82, 637, 22, 85, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3204, 109, 74, 2, 38, "Section"],
Cell[3281, 113, 295, 9, 21, "Text",
  CellTags->"chapter name"],
Cell[3579, 124, 953, 30, 115, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4569, 159, 83, 2, 38, "Section"],
Cell[4655, 163, 303, 9, 21, "Text",
  CellTags->"chapter name"],
Cell[4961, 174, 917, 30, 115, "Text"],
Cell[5881, 206, 297, 9, 21, "Text",
  CellTags->"chapter name"],
Cell[6181, 217, 856, 27, 115, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7074, 249, 75, 2, 38, "Section"],
Cell[7152, 253, 298, 9, 21, "Text",
  CellTags->"chapter name"],
Cell[7453, 264, 887, 30, 115, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8377, 299, 68, 2, 38, "Section"],
Cell[8448, 303, 326, 9, 21, "Text",
  CellTags->"chapter name"],
Cell[8777, 314, 885, 30, 115, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9699, 349, 67, 2, 38, "Section"],
Cell[9769, 353, 403, 14, 21, "Text",
  CellTags->"chapter name"],
Cell[10175, 369, 493, 18, 70, "Text"],
Cell[10671, 389, 303, 9, 21, "Text",
  CellTags->"chapter name"],
Cell[10977, 400, 412, 14, 55, "Text"],
Cell[11392, 416, 300, 9, 21, "Text",
  CellTags->"chapter name"],
Cell[11695, 427, 552, 18, 70, "Text"],
Cell[12250, 447, 235, 5, 20, "Text",
  CellTags->"chapter name"],
Cell[12488, 454, 859, 30, 115, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

